/* CSS Document */
/*---------------
	SITEMAP
---------------*/
#site {
  background: #f2f2f3; }
  #site .contents-area {
    padding: 70px 0 240px; }
    @media only screen and (max-width: 1199px) {
      #site .contents-area {
        padding: 60px 5%; } }
    #site .contents-area .cont__gridBox {
      width: 1200px;
      display: grid;
      grid-template-columns: 1fr 1fr 1fr;
      column-gap: 230px;
      margin: 0 auto; }
      @media only screen and (max-width: 1199px) {
        #site .contents-area .cont__gridBox {
          width: auto;
          column-gap: 0; } }
      @media only screen and (max-width: 699px) {
        #site .contents-area .cont__gridBox {
          display: block; } }
      #site .contents-area .cont__gridBox dl {
        font-size: 1.8em;
        line-height: 3; }
        @media only screen and (max-width: 999px) {
          #site .contents-area .cont__gridBox dl {
            font-size: 1.6em;
            line-height: 2.5; } }
        #site .contents-area .cont__gridBox dl dt span {
          display: inline-block;
          width: 30px;
          background: #6185bc;
          text-align: center;
          line-height: 30px;
          border-radius: 15px; }
          @media only screen and (max-width: 699px) {
            #site .contents-area .cont__gridBox dl dt span {
              width: 24px;
              line-height: 24px; } }
          #site .contents-area .cont__gridBox dl dt span i {
            color: #fff; }
        #site .contents-area .cont__gridBox dl dt a {
          color: var(--text-color);
          margin-left: 1em; }
          #site .contents-area .cont__gridBox dl dt a:hover {
            text-decoration: underline; }
        #site .contents-area .cont__gridBox dl dd {
          text-indent: 1.25em; }
          #site .contents-area .cont__gridBox dl dd i {
            color: #6185bc; }
          #site .contents-area .cont__gridBox dl dd a {
            color: var(--text-color);
            margin-left: .5em; }
            #site .contents-area .cont__gridBox dl dd a:hover {
              text-decoration: underline; }
